/*

 * jQuery FlexSlider v2.2.0

 * http://www.woothemes.com/flexslider/

 *

 * Copyright 2012 WooThemes

 * Free to use under the GPLv2 license.

 * http://www.gnu.org/licenses/gpl-2.0.html

 *

 * Contributing author: Tyler Smith (@mbmufffin)

 */





.slider-box{

	width:100%;

	height:100%;

	overflow:hidden;

}





/* Browser Resets

*********************************/

.flex-container a:active,

.flexslider a:active,

.flex-container a:focus,

.flexslider a:focus {

    outline: none;

}



.slides,

.flex-control-nav,

.flex-direction-nav {

    margin: 0;

    padding: 0;

    list-style: none;

}



/* Icon Fonts

*********************************/

/* Font-face Icons */

@font-face {

    font-family: 'flexslider-icon';

	src:url('fonts/flexslider-icon.eot');

	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),

		url('fonts/flexslider-icon.woff') format('woff'),

		url('fonts/flexslider-icon.ttf') format('truetype'),

		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');

	font-weight: normal;

	font-style: normal;

}



/* FlexSlider Necessary Styles

*********************************/

.flexslider {

    margin: 0;

    padding: 0;

}



.flexslider .slides > li {

    display: none;

    -webkit-backface-visibility: hidden;

}



/* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {

    width: 100%;

    display: block;

    height:auto;

}



.flex-pauseplay span {

    text-transform: capitalize;

}



/* Clearfix for the .slides element */

.slides:after {

    content: "\0020";

    display: block;

    clear: both;

    visibility: hidden;

    line-height: 0;

    height: 0;

}



html[xmlns] .slides {

    display: block;

}



* html .slides {

    height: 1%;

}



/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you

 * include js that eliminates this class on page load */

.no-js .slides > li:first-child {

    display: block;

}



/* FlexSlider Default Theme

*********************************/

.flexslider {

    margin: 0;

    position: relative;

    zoom: 1;

}



.flex-viewport {

    max-height: 2000px;

    -webkit-transition: all 1s ease;

    -moz-transition: all 1s ease;

    -o-transition: all 1s ease;

    transition: all 1s ease;

}



.loading .flex-viewport {

    max-height: 300px;

}



.flexslider .slides {

    zoom: 1;

}



.carousel li {

    margin-right: 30px;

}



/* Direction Nav */

.flex-direction-nav {

  height: 0;

	width: 100%;

	display: table;

	position: absolute;

	z-index: 98;

	top: 50%;

}



.flex-direction-nav a {

    display: block;

    width: 33px;

    height: 33px;

    margin: 0;

    position: absolute;

    top: 50%;

    z-index: 10;

    overflow: hidden;

    opacity: 1;

    cursor: pointer;

    color: rgba(0,0,0,0.8);

    text-shadow: 1px 1px 0 rgba(0,0,0,0.5);

    -webkit-transition: all .3s ease;

    -moz-transition: all .3s ease;

    transition: all .3s ease;

}



.flex-direction-nav a { top: 50% !important; width: 33px; height: 33px; position: absolute; text-indent: -999em; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }

.flex-direction-nav a:hover {}



.flex-direction-nav .flex-prev { background:url(../images/left-arrow-light.png) 50% 50% no-repeat; right: 3vw; background-size:20px; margin-top:-36px;}



.flex-direction-nav .flex-next { background:url(../images/right-arrow-light.png) 50% 50% no-repeat; right: 3vw; background-size:20px;margin-bottom:-36px;}



.flexslider:hover .flex-prev {

    opacity: 1;

}



.flexslider:hover .flex-next {

    opacity: 1;

}



.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {

    opacity: 1;

}



.flex-direction-nav .flex-disabled {

    opacity: 0!important;

    filter: alpha(opacity=0);

    cursor: default;

}



.flex-direction-nav a:before {

    font-family: "flexslider-icon";

    font-size: 40px;

    line-height: 40px;

    display: inline-block;

    content: '';

}



.flex-direction-nav a.flex-next:before {

    content: '';

}



/* Pause/Play */

.flex-pauseplay a {

    display: block;

    width: 20px;

    height: 20px;

    position: absolute;

    bottom: 5px;

    left: 10px;

    opacity: 0.8;

    z-index: 10;

    overflow: hidden;

    cursor: pointer;

    color: #000;

}



.flex-pauseplay a:before {

    font-family: "flexslider-icon";

    font-size: 20px;

    display: inline-block;

    content: '';

}



.flex-pauseplay a:hover {

    opacity: 1;

}



.flex-pauseplay a.flex-play:before {

    content: '';

}



/* Control Nav */

.flex-control-nav {	width: 100%; position:absolute; left: calc(100% - 3vw); bottom: 50%; text-align:center; z-index:98; -webkit-transform: translate(0, 50.66%); -moz-transform: translate(0, 50.66%); -ms-transform: translate(0, 50.66%); -o-transform: translate(0, 50.66%); transform: translate(0, 50.66%);} 

.flex-control-nav li { margin: 15px 5px; display: block; zoom: 1;}

/* .flex-control-nav li:first-child { margin: 0; } */

.flex-control-nav li a { width: 5px; height: 5px; display: block; cursor: pointer; text-indent: -999em;  background: none repeat scroll 0 0 #fff; border: none; border-radius:50%; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1); opacity:0.5; filter:alpha(opacity=50); }

.flex-control-nav li a:before{content:''; width:0; height:1px; background:#fff; display:block; position:absolute; border:none;left:0; margin-top:2px; -webkit-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1); transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);}

.flex-control-nav li a:hover { background: #fff; border: none; opacity:1; filter:alpha(opacity=100); }







.flex-control-nav li a.flex-active { background: #fff; border: none; cursor: default; opacity:1; filter:alpha(opacity=100); }

.flex-control-nav li a.flex-active:before{width:15px;height:1px; left:-12px;}

.flex-control-thumbs {

    margin: 5px 0 0;

    position: static;

    overflow: hidden;

}



.flex-control-thumbs li {

    width: 25%;

    float: left;

    margin: 0;

}



.flex-control-thumbs img {

    width: 100%;

    display: block;

    opacity: .7;

    cursor: pointer;

}



.flex-control-thumbs img:hover {

    opacity: 1;

}



.flex-control-thumbs .flex-active {

    opacity: 1;

    cursor: default;

}



/*---------------960 Screen size---------------*/

@media only screen and (min-width: 959px) and (max-width: 1170px) {

.flex-caption div { width: 900px; }

}



/*---------------iPad portrait---------------*/

@media only screen and (min-width: 768px) and (max-width: 959px) {

.flex-caption div { width: 650px; }

.flex-caption h2 span { line-height: 42px !important; }

.flex-caption .uppercase { font-size:22px; }

.flex-caption .lowercase { font-size: 13px;line-height: 17px; }

.flex-control-nav { display: none; }

}



/*---------------iPhone landscape---------------*/

@media only screen and (min-width: 480px) and (max-width: 767px) {

/*.flex-caption div, .flex-control-nav { display:none; }*/

}



/*---------------iPhone portrait---------------*/

@media only screen and (min-width: 320px) and (max-width: 479px) {

.fullwidth .flexslider { max-height: 400px; }

.flex-caption div, .flex-control-nav { display:none; }

}